@charset "utf-8";



*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 


@media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }



#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }	 
	 


#banner{
	
	position:relative;
	float:left;
	width:100%;
	height:auto;
   
	z-index: 77;
   
	
	
}

#banner img{
	
	
	width:100%;
	height:auto;
   text-align: center;
	
   
	
	
}
 
	
	 
#localizacao{
	position: relative;		
	width:100%;
	height:auto;
	float:left;
	z-index: 80;
	text-align: center;
	background: rgba(255,255,255,1.00);
	padding-bottom: 100px;
		 
		 
	 }
	
#conteudo-localizacao h1{
		width:1000px;
	line-height: 37px;
	margin-top: 47px;
  
  font-size: 47px;
color:rgba(25,35,45,1.00);

 font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;


		 
	 }
     
     
	  
	
	
	#conteudo-localizacao{
	margin: auto;
	width:1000px;
	height:auto;
	
	
	
		 
		 
	}
	
	#conteudo-localizacao-esq{
	position: relative;		
	width:333px;
	height:auto;
	float:left;
	z-index: 80;

	
		 
		 
	}
	
	
	#conteudo-localizacao-esq p{
		line-height: 35px;
	margin-top: 47px;
    margin-bottom: 47px;


  font-size: 21px;
	text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

color:rgba(86,86,86,1.00);	

        
		 
		 
	}
	
	
	
	 
		#conteudo-localizacao-meio{
	position: relative;		
	width:333px;
	height:auto;
	float:left;
	z-index: 80;
	
		 
		 
	}
	
	
	#conteudo-localizacao-meio p{
		line-height: 35px;
	margin-top: 47px;
    margin-bottom: 47px;
 font-size: 21px;
	text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

color:rgba(86,86,86,1.00);	
		 
	}
	
	

	
	
	#conteudo-localizacao-dir{
	position: relative;		
	width:333px;
	height:auto;
	float:right;
	z-index: 80;
		
		 
		 
	}

#conteudo-localizacao-dir p{
		line-height: 35px;
	margin-top: 47px;
    margin-bottom: 47px;
 font-size: 21px;
	text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

color:rgba(86,86,86,1.00);	
		 
		 
	}
	
	
	
	
	#conteudo-localizacao-mapa{
		float:left;
		position: relative;
		z-index: 81;
		width:100%;
		height:auto;
		background: rgba(255,255,255,1.00);
        margin-bottom: 70px;
	}
	
	
	#conteudo-localizacao-mapa h1 {
	line-height: 37px;
    margin-bottom: 27px;
  
  font-size: 47px;
color:rgba(36,207,214,1.00);
font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

  text-align: center;
	}
    
    	#conteudo-localizacao-mapa p {
	line-height: 37px;
    margin-bottom: 27px;

	font-size: 21px;
	text-align: center;	
	
color:rgba(86,86,86,1.00);	
    
      font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	}
    
    
  
    
    
  
	 
	 
	
	  #whats{
     float:left;
     width:100%;
     height:347px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
    
    }
     
     
       #whats img{
     width:auto;
     height:auto;
     text-align: center;
     margin-top: 7px;
     
     
     }
     
    
    
    
}	































/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 

 }


#banner{
	margin-top: 70px;
	position:relative;
	float:left;
	width:100%;
	height:217px;
    background: url("../img/bannercontato.jpg") no-repeat top;
    background-size: cover;
	z-index: 77;
   
	
	
}

#banner img{
	display: none;
   
	
	
}

 
	
	 
#localizacao{
	position: relative;		
	width:100%;
	height:auto;
	float:left;
	z-index: 80;
	text-align: center;
	
	
	padding-bottom: 17px;
		 
		 
	 }
	
#conteudo-localizacao h1{
	
	width:350px;
	line-height: 37px;
	margin-top: 34px;
  
  font-size: 37px;
color:rgba(25,35,45,1.00);
font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;


		 
	 }
     
     
    
	  
	
	
	#conteudo-localizacao{
	margin: auto;
	width:350px;
	height:auto;
	
	
	
		 
		 
	}
	
	#conteudo-localizacao-esq{
	position: relative;		
	width:350px;
	height:auto;
	float:left;
	z-index: 80;

	
		 
		 
	}
	
	
	#conteudo-localizacao-esq p{
	
	line-height: 35px;
	margin-top: 27px;
    margin-bottom: 27px;
 
font-size: 21px;
	text-align: center;

	  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	color:rgba(86,86,86,1.00);	

		 
		 
	}
	
	
	
	 
		#conteudo-localizacao-meio{
	position: relative;		
	width:350px;
	height:auto;
	float:left;
	z-index: 80;
	
		 
		 
	}
	
	
	#conteudo-localizacao-meio p{
	line-height: 35px;
	margin-top: 27px;
    margin-bottom: 27px;
 
 
  
 
  font-size: 21px;
	text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	color:rgba(86,86,86,1.00);	
		 
	}
	
	

	
	
	#conteudo-localizacao-dir{
	position: relative;		
	width:350px;
	height:auto;
	float:right;
	z-index: 80;
		
		 
		 
	}

#conteudo-localizacao-dir p{
	line-height: 35px;
	margin-top: 27px;
    margin-bottom: 27px;
 
  font-size: 21px;
	text-align: center;
	
	  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;

	color:rgba(86,86,86,1.00);	
		 
		 
	}
	
	
	
	
	#conteudo-localizacao-mapa{
		float:left;
		position: relative;
		z-index: 81;
		width:100%;
		height:auto;
		background: rgba(255,255,255,1.00);
        margin-bottom: 47px;
	}
	
	
	#conteudo-localizacao-mapa h1 {
	line-height: 37px;
	margin-top: 27px;
    margin-bottom: 27px;
 
  font-size: 34px;
color:rgba(36,207,214,1.00);
font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
   font-display: swap;

  text-align: center;
	}
    
    
	#conteudo-localizacao-mapa p {
	line-height: 34px;
    padding-bottom: 34px;
    margin:auto;
  width: 350px;
	font-size: 19px;
	text-align: center;	
	  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
   font-display: swap;
color:rgba(86,86,86,1.00);	
	}
    	
	
 #whats{
     float:left;
     width:100%;
     height:227px;
          text-align: center;
          background: url("../img/fundowhats.png") no-repeat center;
          margin-bottom: 47px;
          margin-top: 34px;
    
    }
     
     
       #whats img{
     width:300px;
     height:auto;
     text-align: center;
     margin-top: 14px;
     
     
     }
     
    
    
    
}	
	
	